#map {
	width: 100%;
	height: 600px;
}
.toolItem {
	font-family: "Lato";
	width: 16.66666666% !important;
	  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.cityName {
	font-size: 14px;
	font-weight: 100;
	font-family: "Lato";
	text-transform: uppercase;
}
.stateName {
	color: #cc4545;
	font-size: 15px;
	font-family: "Lato";
}
.leaflet-popup {
	border-radius: 2px !important
}